@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo =============================================
echo installing Graphics driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\GFX\igdlh.inf

cd %currentpath%





